Ciscoworks LMS 3.0 support for QoS Policy Manager

Unanswered Question
Feb 4th, 2008

I believe that the QoS Policy Manager (QPM) 4.0 is currently only supported by LMS 2.6. When with there be an update for LMS 3.0 ?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Mon, 02/04/2008 - 10:47

QPM 4.1 will be supported with LMS 3.0. QPM 4.1 is scheduled to be released in the spring of this year.

pvanvuuren Thu, 08/28/2008 - 01:10

Hi, I'm not sure when America's spring is, but here in South Africa its end of winter. Any news on the QPM 4.1 release ?

pvanvuuren Thu, 08/28/2008 - 02:01

Thanks for the link - i will be visiting that link often. With QDM gone and now QoS tools being chucked out of ISC, its basically only QPM that offer QoS config and monitoring. now its just a question of getting them aligned with LMS 3.x - in anticipation.

pvanvuuren Fri, 09/26/2008 - 04:26

yeah, I have noticed, In fact , only today I received the end-of-life notice. Looks like all 3.0 lms's will have to be patched.

Actions

This Discussion